<!doctype html>

<html lang="en">
<head>
	<meta charset="utf-8">
	
	<title>VELVET Grid</title>
	<meta name="description" content="SCSS/CSS Grid-Framework based on the CSS grid functions.">
	<meta name="author" content="dba – Daniel Baumert">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<link rel="stylesheet" href="css/velvet.css">

</head>
<body>
</body>
</html>